Subject: Re: bug#50493: Update go-build-system to use Go 1.17.

From: Leo Famulari <[email-masked]>
Date: Wed, 15 Dec 2021 12:44:05 -0500

On Wed, Dec 15, 2021 at 12:40:07PM +0200, Efraim Flashner wrote:
> I'll try poking it a bit with my aarch64 board. We can also switch the
> aarch64 go builds to bootstrap from gccgo, that might make a difference
> too.

Thanks, let us know how it goes.

I tried building go-1.17.4 for aarch64 with libgcc as an input, but it
failed in another way. So any progress you can make would be helpful.